Target selector context menu icons have the wrong size

RESOLVED FIXED in 1.2

Status

Instantbird
Conversation
--
minor
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: aleth, Assigned: aleth)

Tracking

Details

Attachments

(2 attachments)

(Assignee)

Description

4 years ago
*** Original post on bio 1516 at 2012-06-15 16:26:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Assignee)

Comment 1

4 years ago
Created attachment 8353372 [details]
Screenshot

*** Original post on bio 1516 as attmnt 1615 at 2012-06-15 16:26:00 UTC ***

See screenshot
(Assignee)

Comment 2

4 years ago
Created attachment 8353373 [details] [diff] [review]
Patch

*** Original post on bio 1516 as attmnt 1616 at 2012-06-15 17:09:00 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8353373 - Flags: review?(benediktp)
Comment on attachment 8353373 [details] [diff] [review]
Patch

*** Original change on bio 1516 attmnt 1616 at 2012-06-22 07:49:14 UTC ***

OK, I tried this on Vista (Aero) and there was no change/visible effect (that's good since things looked fine there already;).
If this fixes it for you it's r+ for me.
Attachment #8353373 - Flags: review?(benediktp) → review+
(Assignee)

Updated

4 years ago
Whiteboard: [checkin-needed]
(Assignee)

Updated

4 years ago
Assignee: nobody → aleth
*** Original post on bio 1516 at 2012-06-26 23:46:31 UTC ***

Checked in as http://hg.instantbird.org/instantbird/rev/9d91fcd7d30c

Thanks. :)
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
Whiteboard: [checkin-needed]
Target Milestone: --- → 1.2
You need to log in before you can comment on or make changes to this bug.